### Method

# RB RhythmDBEntry is_lossless

#### Declaration [src]

    gboolean
    rhythmdb_entry_is_lossless (
      RhythmDBEntry* entry
    )

#### Description [src]

Checks if `entry` represents a file that is losslessly encoded. An entry is considered lossless if it has no bitrate value and its media type is “audio/x-flac”. Other lossless encoding types may be added in the future.

#### Return value

Type: `gboolean`

`TRUE` if `entry` is lossless.